@echo off
cls
mythxpak.exe myth.pak
del myth.pak
del mythxuha.exe
del mythxpak.exe
del myth.acm
cd data
replwavs *.dxa
replwavs *.dar
del replwavs.exe
del *.wav
cd..
cls
echo ----------------------------------------
echo OK, have fun with another MYTH fine RIP!
echo ----------------------------------------
